#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509
version:              1.7.5
visibility:           public
id:                   x509-1.7.5-3QxriaV28x9K3MGNM3MN26
key:                  x509-1.7.5-3QxriaV28x9K3MGNM3MN26
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X509 reader and writer
description:          X509 reader and writer. please see README
category:             Data
abi:                  1f84961023cbcab0b8f0570c1d01b155
exposed:              True
exposed-modules:      Data.X509 Data.X509.EC
hidden-modules:
    Data.X509.Internal Data.X509.CertificateChain
    Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
    Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
    Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
    Data.X509.Signed

import-dirs:          /usr/lib/ghc-8.10.3/site-local/x509-1.7.5
library-dirs:         /usr/lib/ghc-8.10.3/site-local/x509-1.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/x509-1.7.5
hs-libraries:         HSx509-1.7.5-3QxriaV28x9K3MGNM3MN26
depends:
    asn1-encoding-0.9.6-IYCBpKAkEEQ71KH1EHRGeI
    asn1-parse-0.9.5-1qzIp3HN3iqDjGrpJPbbcL
    asn1-types-0.3.4-C6qINnzV0M15PdEnoMULis base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.28-6YG214R5xFBD0qZtOgyOHl
    hourglass-0.2.12-HtpEyyTVTmGBao0oOfGIYZ
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    pem-0.2.4-BKO4fbDz80tgSYXGWBl3u

haddock-interfaces:   /usr/share/doc/haskell-x509/html/x509.haddock
haddock-html:         /usr/share/doc/haskell-x509/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

